# Global

##

### Methods

#### isArray(obj)

  Return true if the objec is an Array

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `obj` | * |

  ##### Returns:

  Type
    Boolean

  ##### Example

      boolean = isArray( obj )

#### isFunction(obj)

  Return true if the object is a Function

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `obj` | * |

  ##### Returns:

  Type
    Boolean

  ##### Example

      boolean = isFunction( obj )

#### isNumber(obj)

  Return true if the object is a Number

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `obj` | * |

  ##### Returns:

  Type
    Boolean

  ##### Example

      boolean = isNumber( obj )

#### isPlainObject(obj)

  Return true if obj is {} or an object created with "new Object"

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `obj` | * |

  ##### Returns:

  Type
    Boolean

#### isString(obj)

  Return true if the object is a String

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `obj` | * |

  ##### Returns:

  Type
    Boolean

  ##### Example

      boolean = isString( obj )

#### isType(obj, type)

  Check the type of an object

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `obj` | * |
  `type` | String |

  ##### Returns:

  - true if the object is in the asked type
  Type
    Boolean

  ##### Example

      boolean = isType( obj, 'String' )

#### Search results